/* answers */

div#comments {margin-left: 30px;}
#comments ul.commentlist { margin-top: 20px; list-style-type: none; list-style-image: none; list-style-position: outside; }
#comments p { 
    font-size: 11px;
	color:#6C7996;
    line-height: 18px;
}
ul.commentlist li.comment {
	border-bottom: 1px solid rgb(220, 219, 215); 
	background: #F7F7F7 none repeat scroll 0% 0%; 
	
	-moz-background-clip: border; 
	-moz-background-origin: padding; 
	-moz-background-inline-policy: continuous; 
	
	list-style: none outside none !important;
    margin-bottom: 10px !important;
    padding: 11px 14px !important;
	
	font-size: 11px; 
	line-height: 18px; 
	}
ul.commentlist li.comment img.avatar { border: 1px solid rgb(204, 204, 204); margin: 0px 0px 13px 13px; padding: 2px; float: right; width: 45px; height: 45px; }
ul.commentlist li.comment cite {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

ul.commentlist li.comment a { text-decoration: underline; }

ul.commentlist li.comment p {
	margin: 0px; 
	padding: 0pt; 
	}
	
ul.children li.comment {
  -moz-background-inline-policy: continuous;
  background: none repeat scroll 0 0 #FFFFFF;
  border: medium none;
  font-size: 11px;
  list-style: none outside none !important;
  margin-bottom: 5px !important;
  margin-left: 25px !important;
  margin-top: 10px !important;
  padding: 12px !important;
}	
	

/* amazon style */	
.smalltxt {
	font-size: 10px;
	color: #ABABAB;
	}
.item_img img  {
	margin-top: 15px;
	background-color: #E4DDD1;
	border:0px;
	padding: 3px;
	}	

.amaz ul, .amaz ol, #front-list ul, #front-list ol {
	margin-bottom:15px;
	}
	
.amaz ul li, #front-list ul li {	
	list-style:square;
	margin-left:30px;
	}
.amaz ol li, #front-list ol li {	
	list-style:decimal;
	margin-left:30px;
	}
.amaz ol li ul li, #front-list ol li ul li {	
	list-style:square;
	margin-left:20px;
	}
	
.amazon ul li{
	font-size:12px;
	list-style-position:inside;
	list-style:square;
    margin-left:25pt;
	}
	
.amazon td {
    margin: 0px;
    padding:8px;
	vertical-align: middle;
	}


/* video_preview */
.video-preview {
	float: left;
	margin: 25px 5px 10px;
	width: 100%;
}

.video-preview img{
	padding: 0;
	margin: 0;
}

.video-div{
	width: 190px; 
	min-height: 201px;
}

.video-preview p {
	padding: 20px 0pt 5px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0;
}

.video-data span{
	border-right: 1px solid #E6E6E6;
	cursor: pointer;
	display: block;
	float: left;
	padding: 10px;
}
.video-data span:hover{
	background-color: #EDEDED;
}

.video-img {
	border: 1px solid #E6E6E6;
	max-height: 139px;
	width: 183px !important;
	margin: 0;
	padding: 2px;
	overflow: hidden;
}

.video-title{
	border: 0 none;
	font-family: arial;
	font-size: 12px;
	line-height: normal;
	margin: 3px 0 0;
	padding: 0;
}


/* forum_parser */
.forum_posts img{
    border: 1px solid #E4DDD1;
    margin-bottom: 15px;
    padding: 3px;
	position: relative;
}

.forum_posts h3{
	font-size: 14px !important;
	font-weight: bold !important;
}

.forum_posts span#date{
	color: #A6A6A6;
	float: right;
	font-size: 11px;
	text-transform: none;
}

/* blocks */
table.blocks  {
	padding: 15px;
}

.blocks td{
    padding-bottom: 15px;
    padding-right: 15px;
    vertical-align: middle;
}

.blocks h3{
	color: #334366 !important;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif !important;
	font-size: 14px !important;
	margin-bottom: 0 !important;
	padding: 0 !important;
	text-decoration: underline !important;
}
.blocks p{
	font-size: 14px !important;
	margin-bottom: 0 !important;
	margin-top: 5px !important;
	padding: 0 !important;
}
/* end_blocks */


code { background: rgb(236, 236, 236) none repeat scroll 0% 0%; font-family: 'Courier New',Courier,Fixed; font-style: normal; font-variant: normal; font-weight: normal; font-size: 1em; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }

.category span.cat_title, #front-popular h3, #front-list .cat_title, #gallery h3 { margin: 0pt; text-transform: lowercase; font-weight: bold; font-size: 16px; letter-spacing: -0.05em; }

.post { line-height: 1.25em; }
.post p { margin-top: 0px; }
.post .clearfloat { border-bottom: 1px solid rgb(226, 226, 226); }
#stats { border-bottom: 1px solid rgb(226, 226, 226); padding: 8px 0px; margin-bottom: 15px; font-family: Arial; font-style: normal; font-variant: normal; font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; display: block; font-weight: bold; }

.alignright { float: right; }
.alignleft { float: left; }

.submitbutton { border: 1px solid rgb(170, 170, 170); padding: 2px 5px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-size: 11px; color: rgb(170, 170, 170); cursor: pointer; }
.submitbutton:hover { background: rgb(48, 48, 48) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(255, 255, 255); }


#respond textarea { width: 99%; font-size: 13px; }
#respond label { font-weight: bold; }
#respond a { text-decoration: none; }
#respond h3 { margin-top: 15px; }